appName: cartservice
appImage: gcr.io/google-samples/microservices-demo/cartservice
appVersion: v0.8.0
containerPort: 7070
containerEnvVars:
- name: REDIS_ADDR
  value: "redis-cart:6379"
appCPURequest: 200m
appMemoryRequest: 64Mi
appCPULimit: 300m
appMemoryLimit: 128Mi

servicePort: 7070